
<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    
	<type id="pjID" label="Copie de la pièce d’identité ainsi qu'un document attestant de la nationalité si cette pièce ne le prévoit pas.">
	    <description>Extrait d'acte de naissance, fiche d'état civil, carte d'identité ou passeport, recto verso si nécessaire et en cours de validité.</description>
    </type>
	<type id="pjTitres" label="Copie du titre de formation permettant l’exercice de la profession dans le pays d’obtention."/> 
	<type id="pjPreuveQualifications" label="Copie de toute preuve attestant des qualifications professionnelles."/>
	<type id="pjListeAgrements" label="Le cas échéant, la liste des agréments administratifs dont bénéficie le demandeur dans le domaine de la construction et la référence des missions de contrôle technique exercées antérieurement."/>
	<type id="pjJustificationcompetence" label="Justification de la compétence théorique et de l'expérience pratique du personnel de direction, l'organisation interne de la direction technique, les règles d'assistance aux services opérationnels chargés effectivement du contrôle et les critères d'embauche ou d'affectation des agents."/> 
	
</form>